Rechercher:

Type: Messages; Utilisateur: yann2340

Rechercher: La recherche a pris 0.05 secondes.

  1. Réponses
    21
    Lectures
    2 275

    [Réglé] Leap 15 installée, tout fonctionne correctement ...

    Leap 15 installée, tout fonctionne correctement

    Et encore merci pour votre aide
  2. Réponses
    21
    Lectures
    2 275

    [Réglé] Pour passer à leap 15, j'ai téléchargé et gravé...

    Pour passer à leap 15, j'ai téléchargé et gravé l'image.
    J'ai /dev/sda1 --> swap, /dev/sda2 --> Btrfs et /dev/sda3 --> XFS pour le home

    Au moment du partitionnement il me propose de formater...
  3. Réponses
    21
    Lectures
    2 275

    [Réglé] OK mais Evolution ne fonctionne plus depuis la...

    OK mais Evolution ne fonctionne plus depuis la commande zypper dup --allow-vendor-change

    evolution: symbol lookup error: /usr/lib64/libwebkit2gtk-4.0.so.37: undefined symbol:...
  4. Réponses
    21
    Lectures
    2 275

    [Réglé] Eh bien il me propose de désinstaler 62 paquets...

    Eh bien il me propose de désinstaler 62 paquets dont des logiciels que j'utilise comme Shotwell.
  5. Réponses
    21
    Lectures
    2 275

    [Réglé] Pas sûr de comprendre..Dans YAST si je tape...

    Pas sûr de comprendre..Dans YAST si je tape libgcc_s1 j'obtiens seulement libgcc_s1-gcc6 , ensuite dans l'onglet Versions je n'ai pas d'autre choix.

    Si je tape libgcc_s1-7.1.1+r248970-1.4.x86_64...
  6. Réponses
    21
    Lectures
    2 275

    [Réglé] libgcc_s1 est déjà installé (64 et 32 bits) mais...

    libgcc_s1 est déjà installé (64 et 32 bits) mais avec gcc6

    # État Paquet | Résumé | Installé (Disponible) | Taille
    ...
  7. Réponses
    21
    Lectures
    2 275

    [Réglé] J'ai effectué la commande zypper dup...

    J'ai effectué la commande zypper dup --allow-vendor-change. Mais il reste toujours la mise à jour "Security update for webkit2gtk3" qui pose toujours problème avec le même message...
  8. Réponses
    21
    Lectures
    2 275

    [Réglé] Dépôt 5 supprimé mais le problème persiste 1 |...

    Dépôt 5 supprimé mais le problème persiste

    1 | download.opensuse.org-non-oss | Dépôt principal (NON-OSS) | Oui | (r ) Oui | Oui | 99
    2 |...
  9. Réponses
    21
    Lectures
    2 275

    [Réglé] Bonjour, Leap 42.3 Résultat de zypper lr -P...

    Bonjour,

    Leap 42.3

    Résultat de zypper lr -P

    # | Alias | Nom | Activé | Vérification GPG | Rafraichir | Priorité...
  10. Réponses
    21
    Lectures
    2 275

    [Réglé] Mise à jour openSUSE-2018-1288-1

    Bonjour,

    Impossible de mettre à jour, j'ai le message suivant de Yast:

    "libwebkit2gtk-4_0-37-2.20.3-11.1.x86_64 requiert libgcc_s.so.1(GCC_7.0.0)(64bit), mais cette dépendance ne peut pas être...
Affiche les résultats de 1 à 10 sur 10